#terms_nav{
	background-color:#EEEEEE;
	border:1px solid #E0E0E0;
	border-radius:15px;
	display:block;	
    margin:0 0 1em 0;
	padding:.5em 0;    
	text-align:center;
	width:auto;	
	vertical-align:middle;
}
#terms_nav li{
    display:inline-block;
    list-style-type:none;
	margin:0;
	padding:0;
	vertical-align:middle;
}
#terms_nav a,#terms_nav a:active,#terms_nav a:focus,#terms_nav a:hover,#terms_nav a:visited{	
	color:#666666;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	vertical-align:middle;
}
#terms_nav a:focus,#terms_nav a:hover{
	color:#32845B;
	text-decoration:underline;
}
section{background-color:#F5F8F5;padding:.5em .75em;}
h2{
	color:#006633;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:0 0 .25em 0;
}
#gdpr{
	list-style-position:outside;
	list-style-type:disc;
	padding:0;
	margin:.5em 1em;
}
#gdpr li{
	padding:.25em 0;
}